Bug 69877 - maintainer-update of security/nessus-*
maintainer-update of security/nessus-*
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-01 16:20 UTC by Udo.Schweigert
Modified: 2004-08-13 14:36 UTC (History)
0 users

See Also:


Attachments
file.diff (7.45 KB, patch)
2004-08-01 16:20 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2004-08-01 16:20:35 UTC
Maintainer-update of the security/nessus-* ports:

	- Add WITHOUT_NESSUS_GTK knob.
	- Upgrade rc.d script to the rc-ng style; bump PORTREVISION for that.
	- Add CONFLICTS.

Committer: new file (cvs add): nessus/pkg-message
Comment 1 vs freebsd_committer 2004-08-12 16:24:11 UTC
State Changed
From-To: open->feedback

Doesn't apply cleanly (other parts do): 
security@menelaos [17:23:44]> patch -C <pr-patch 2>&1 | grep failed 
Hunk #1 failed at 4. 
Hunk #2 failed at 23. 
Hunk #3 failed at 51. 
Hunk #4 failed at 71. 
4 out of 4 hunks failed--saving rejects to Makefile.rej 
Hunk #1 failed at 19. 
1 out of 1 hunks failed--saving rejects to Makefile.rej 
Hunk #1 failed at 22. 
1 out of 1 hunks failed--saving rejects to Makefile.rej 
Hunk #1 failed at 19. 
1 out of 1 hunks failed--saving rejects to Makefile.rej 

Also, regarding the PORTREV-bump: Where's the added value if 
I already have nessus installed and running?
Comment 2 vs freebsd_committer 2004-08-13 14:36:16 UTC
State Changed
From-To: feedback->closed

Committed, thanks!